Subject: UK Electronic Travel Authorization

From: Steve Lionel <[email-masked]>
Date: Fri, 13 Mar 2026 08:45:05 -0400

If you will be attending the June WG5 meeting in person, and you're from 
Europe, US, Canada or many other countries outside the UK, you will 
likely need a UK Electronic Travel Authorization. This is not a visa and 
is good for three years. For more information, see Get an electronic 
travel authorisation (ETA) to visit the UK: Overview - GOV.UK 
<https://www.gov.uk/eta>

I did this last year (as I was traveling to the UK) - it's easiest done 
with a reasonably modern iOS or Android smartphone.

Steve